__gnu_pbds::detail::hash_load_check_resize_trigger_size_base< Size_Type, Hold_Size >(3cxx)

NAME
__gnu_pbds::detail::hash_load_check_resize_trigger_size_base< Size_Type, Hold_Size > - Primary template.

SYNOPSIS

Inherited by __gnu_pbds::hash_load_check_resize_trigger< External_Load_Access, Size_Type > [private].

Detailed Description

  template<typename Size_Type, bool Hold_Size>
class __gnu_pbds::detail::hash_load_check_resize_trigger_size_base< Size_Type, Hold_Size >"Primary template.

Author

Generated automatically by Doxygen for libstdc++ from the source code.